# Quand packages est vide, on arrive pas ici

# Les gestionnaires de paquets sont des rôles qui commencent par .
- name: common-package-managers
  include_role:
    # Chaque gestionnaire de paquets peut estimer que sa liste n'est pas vide
    name: ".{{ current_role.key }}"
  loop: "{{ packages | dict2items }}"
  loop_control:
    loop_var: current_role
